/* ============================================================
 * 작성자 : 노종민(nomisoul@gmail.com)
 * 파일명 : style.css
 * 설  명 : 화면 css
 * 최종 수정일 : 2015.05.11
 ============================================================ */
@charset "UTF-8";

.wrap {
	width: 100%;
	height: 100%;
}
.wrap .bg_gray {
	background-color: #e7e7e7;
}

/*header*/
.header .top_bar {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	min-width: 1000px;
	height: 72px;
}
.header .top_bar h1 {
	float: left;
	margin-top: 15px;
	margin-left: 30px;
}
.header .top_bar .sns {
	position: absolute;
	top: 25px;
	right: 20px;
	border: 2px solid #cacaca;
}
.header .top_bar .sns a {
	float: left;
	padding: 3px 18px;
}
.header .top_bar .sns a:first-child {
	border-right: 2px solid #cacaca;
}
.header .gnb_wrap {
	width: 100%;
	height: 48px;
	border-top: 1px solid #e5e5e5;
	background-color: #333333;
}
.header .gnb_wrap > ul {
	overflow: hidden;
	margin: 0 auto;
	width: 960px;
}
.header .gnb_wrap > ul > li {
	float: left;
	width: 160px;
	text-align: center;
}
.header .gnb_wrap > ul > li a {
	line-height: 48px;
	font-size: 14px;
	color: #e5e5e5;
}
.header .gnb_wrap > ul > li.on a {
	font-weight: 700;
	color: #ffffff;
}
.header .gnb_wrap > ul > li a:hover {
	color: #ffffff;
}
.header .snb_wrap {
	overflow: hidden;
	position: absolute;
	width: 100%;
	height: 200px;
	background-color: #f7f7f7;
	z-index: 1000;
}
.header .snb {
	overflow: hidden;
	margin: 0 auto;
	width: 960px;
	border-left: 1px solid #d8d8d8;
}
.header .snb ul {
	float: left;
	padding-top: 5px;
	width: 159px;
	height: 195px;
	border-right: 1px solid #d8d8d8;
}
.header .snb ul li {
	padding: 7px 0;
	text-align: center;
}
.header .snb ul li a {
	font-size: 14px;
}
.header .location_bar {
	height: 50px;
	background-color: #f1f1f1;
}
.header .location_bar .location {
	margin: 0 auto;
	width: 1000px;
	line-height: 50px;
	text-align: right;
}

/*main container*/
.container .hero_wrap {
	height: 567px;
	background: url(../..//sand/img/hero_bg.png);
}
.container .hero_wrap .hero {
	position: relative;
	margin: 0 auto;
	width: 1000px;
}
.container .hero_wrap .hero .hero_btn {
	position: absolute;
	z-index: 1000;
}
.container .hero_wrap .hero .hero_btn a {
	float: left;
}

.container .teacher_wrap {
	height: 401px;
	background: url(../../sand/img/teacher_bg.png) top center;
}
.container .teacher_wrap .sand_teacher {
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 500px;
	color: #fff;
	text-align: center;
}
.container .teacher_wrap .sand_teacher h2 {
	margin: 150px 0 20px;
	font-size: 48px;
	font-weight: 400;
}
.container .teacher_wrap .sand_teacher p {
	font-size: 16px;
	line-height:24px;
	color: #fff;
}
.container .teacher_wrap .sand_teacher img {
	position: absolute;
	left:0;
	bottom: 0;
}
.container .corp_training {
	overflow: hidden;
	margin: 40px auto 0;
	width: 1000px;
	height: 380px;
	background: url(../../sand/img/corp_img.png);
	text-align: center;
	color: #fff;
}
.container .corp_training h2 {
	margin: 130px 0 20px;
	font-size: 48px;
	font-weight: 400;
}
.container .corp_training p {
	font-size: 14px;
	line-height: 24px;
	color: #fff;
}

.container .company_list {
	overflow: hidden;
	margin: 0 auto;
	width: 998px;
	height: 90px;
	border: 1px solid #dadada;
}
.container .company_list h3 {
	float: left;
	width: 160px;
	height: 90px;
	line-height: 90px;
	text-align: center;
	font-size: 18px;
}
.container .company_list .cp_list {
	overflow: hidden;
	position: relative;
	float: left;
	width: 838px;
	height: 90px;
}
.container .company_list .cp_list ul {
	position: absolute;
	width: 3570px;
	height: 90px;
}
.container .company_list .cp_list ul li {
	float: left;
	padding-top: 20px;
	width: 170px;
}
.container .company_list .cp_list ul li img {
	vertical-align: middle;
}

.container .info_box {
	overflow: hidden;
	margin: 0 auto;
	width: 998px;
	border: 1px solid #dadada;
	border-top: none;
	border-bottom: none;
}
.container .info_box .sand_notice {
	position: relative;
	float: left;
	padding: 30px 20px 0 30px;
	width: 619px;
}
.container .info_box .sand_notice h4 {
	margin-bottom: 15px;
	font-size: 16px;
}
.container .info_box .sand_notice span {
	position: absolute;
	top: 40px;
	right: 20px;
}
.container .info_box .sand_notice ul {
	padding-top: 15px;
	border-top: 2px solid #010101;
}
.container .info_box .sand_notice ul li {
	overflow: hidden;
	line-height: 24px;
}
.container .info_box .sand_notice ul li em {
	float: right;
	font-style: normal;
}
.container .info_box .sand_info {
	float: right;
	width: 328px;
	height: 260px;
	border-left: 1px solid #dadada;
	background-color: #fcfcfc;
}
.container .info_box .sand_info ul li {
	padding: 19px 15px 19px 125px;
	border-top: 1px solid #dadada;
}
.container .info_box .sand_info ul li:first-child {
	border-top: none;
}
.container .info_box .sand_info ul li h5 {
	margin-bottom: 5px;
	color: #777777;
}
.container .info_box .sand_info ul li.info {
	background: url(../../sand/img/info_bg01.png) no-repeat 50px 50%;
}
.container .info_box .sand_info ul li.helpline {
	background: url(../../sand/img/info_bg02.png) no-repeat 50px 50%;
}
.container .info_box .sand_info ul li.helpline p {
	font-size: 20px;
	font-weight: 700;
}
.container .info_box .sand_info ul li.qna_board {
	background: url(../../sand/img/info_bg03.png) no-repeat 50px 50%;
}
.container .info_box .sand_info ul li.qna_board a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 150px;
	height: 30px;
	line-height: 30px;
	border: 3px solid #f5f5f5;
	background: #ffffff url(../../sand/img/ico_arrow_right.png) no-repeat 107px 50%;
	text-indent: 40px;
}

/*section*/
.container .section {
	position: relative;
	margin: 0 auto;
	padding: 60px 0;
	width: 1000px;
}
.container .section .sub_title h2 {
	height: 70px;
	line-height: 70px;
}
.container .section .sub_title h2 span {
	font-size:14px;
	padding-left:15px;
	font-weight:normal;
}

/*인사말*/
.container .section .greeting_msg {
	overflow: hidden;
}
.container .section .greeting_msg img {
	float: left;
}
.container .section .greeting_msg .txt {
	float: right;
	margin-top: 40px;
	width: 670px;
}
.container .section .greeting_msg .txt p {
	margin-bottom: 30px;
	line-height: 20px;
}

/*찾아오시는 길*/
.container .section .location_map {
	overflow: hidden;
	height: 430px;
	border: 1px solid #cbcbcb;
}
.container .section .location_traffic {
	margin: 15px 0 25px;
	height: 50px;
	border: 1px solid #cbcbcb;
	text-align: center;
}
.container .section .location_traffic span {
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
}
.container .section .location_traffic span:first-child {
	margin-right: 70px;
}
.container .section .location_traffic span:first-child strong {
	color: #dc4d89;
}
.container .section .location_traffic span:first-child + span strong {
	color: #440062;
}
.container .section .location_info ul li {
	margin: 6px 0;
	list-style-image: url(../../sand/img/bullet.png);
	list-style-position: inside;
}

/*전문강사진*/
.container .section .sub_visual .desc_box {
	padding: 25px;
	line-height: 20px;
	border: 3px solid #b7b7b7;
	background-color: #ffffff;
}
.container .section .teachers_list {
	margin-top: 40px;
}
.container .section .teachers_list ul {
	overflow: hidden;
}
.container .section .teachers_list ul li {
	float: left;
	position: relative;
	margin-left: 25px;
	margin-bottom: 25px;
	width: 230px;
	height: 306px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 1px 2px 2px #c5c5c5;
	-moz-box-shadow: 1px 2px 2px #c5c5c5;
	-webkit-box-shadow: 1px 2px 2px #c5c5c5;
	background-color: #ffffff;
}
.container .section .teachers_list ul li.first {
	margin-left: 0;
}
.container .section .teachers_list ul li p {
	text-align: center;
}
.container .section .teachers_list ul li .photo {
	margin: 24px 0 30px;
}
.container .section .teachers_list ul li .title {
	color: #eb6100;
	font-size: 16px;
}
.container .section .teachers_list ul li .name {
	font-size: 20px;
	font-weight: 700;
	color: #555555;
}
.container .section .teachers_list ul li .name i {
	margin-left: 5px;
	font-size: 14px;
	font-style: normal;
}
.container .section .teachers_list ul li .sns {
	margin-top: 25px;
	text-align: right;
}
.container .section .teachers_list ul li .sns a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 10px;
	width: 25px;
	height: 25px;
	font-size: 0;
	line-height: 0;
}
.container .section .teachers_list ul li .sns a:first-child {
	margin-right: 5px;
}
.container .section .teachers_list ul li .sns a.facebook {
	background: url(../../sand/img/ico_sns.png) no-repeat 0 -25px;
}
.container .section .teachers_list ul li .sns a.facebook:hover {
	background: url(../../sand/img/ico_sns.png) no-repeat 0 0;
}
.container .section .teachers_list ul li .sns a.blog {
	background: url(../../sand/img/ico_sns.png) no-repeat -25px -25px;
}
.container .section .teachers_list ul li .sns a.blog:hover {
	background: url(../../sand/img/ico_sns.png) no-repeat -25px 0;
}

/*수강안내*/
.container .section .class_wrap {
	overflow: hidden;
	margin-bottom: 60px;
}
.container .section .class_wrap > ul > li {
	float: left;
	position: relative;
	margin-left: 38px;
	padding-top: 35px;
	width: 306px;
	height: 428px;
	border-width: 5px 1px 2px;
	border-color: #000000;
	border-style: solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #ffffff;
	text-align: center;
}
.container .section .class_wrap ul li.beginner {
	margin-left: 0;
	border-color: #84ccc9;
}
.container .section .class_wrap ul li.intermediate {
	border-color: #84a0cc;
}
.container .section .class_wrap ul li.advanced {
	border-color: #cc9584;
}
.container .section .class_wrap ul li p,
.container .section .class_wrap ul li dl {
	margin: 0 auto;
	width: 220px;
	font-size: 14px;
}
.container .section .class_wrap ul li p {
	margin-top: 50px;
	margin-bottom: 10px;
	text-align: left;
}
.container .section .class_wrap ul li p strong {
	margin-right: 15px;
}
.container .section .class_wrap ul li dl dt,
.container .section .class_wrap ul li dl dd {
	display: block;
	line-height: 30px;
	text-align: left;
}
.container .section .class_info {
	padding-left: 30px;
}
.container .section .class_info h4 {
	font-size: 12px;
	line-height: 20px;
}
.container .section .class_info ul {
	margin-bottom: 30px;
}
.container .section .class_info ul li {
	line-height: 20px;
}
.container .section .class_info p {
	line-height: 20px;
}

/*자격증안내*/
.container .section .certification_wrap {
	border-top: 1px solid #777777;
	border-bottom: 1px solid #777777;
}
.container .section .certification_wrap > ul > li {
	position: relative;
	padding: 30px 0 30px 310px;
	border-top: 1px solid #e4e4e4;
}
.container .section .certification_wrap > ul > li.even {
	background: #fcfcfc;
}
.container .section .certification_wrap > ul > li:first-child {
	border-top: none;
}
.container .section .certification_wrap > ul > li span {
	position: absolute;
	top: 50%;
	left: 95px;
	margin-top: -46px;
	width: 114px;
	height: 92px;
	font-size: 0;
	line-height: 0;
}
.container .section .certification_wrap > ul > li span.f_class {
	background: url(../../sand/img/certification_rating.png) no-repeat 0 0;
}
.container .section .certification_wrap > ul > li span.s_class {
	background: url(../../sand/img/certification_rating.png) no-repeat 0 -92px;
}
.container .section .certification_wrap > ul > li span.t_class {
	background: url(../../sand/img/certification_rating.png) no-repeat 0 -184px;
}
.container .section .certification_wrap > ul > li h3 {
	margin-bottom: 15px;
	font-size: 16px;
}
.container .section .certification_wrap > ul > li > p {
	margin-top: 25px;
	color: #e4007f;
}
.container .section .certification_wrap > ul > li ul li {
	line-height: 20px;
}
.container .section .certification_wrap > ul > li ul li p {
	padding-left: 78px;
}


/*history*/
.container .section .history_wrap {
	overflow: hidden;
	margin-top: 39px;
}
.container .section .history_wrap .history_tab {
	overflow: hidden;
}
.container .section .history_wrap .history_tab ul li {
	float: left;
	width: 248px;
	height: 58px;
	line-height: 60px;
	border: 1px solid #c1c1c1;
	text-align: center;
	color: #999999;
}
.container .section .history_wrap .history_tab ul li a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 100%;
	height: 100%;
	font-size: 16px;
	color: #999999;
}
.container .section .history_wrap .history_tab ul li.on {
	border-color: #004986;
	background-color: #00b7ef;
}
.container .section .history_wrap .history_tab ul li.on a {
	color: #ffffff;
	font-size: 20px;
}
.container .section .history_wrap .history_contents {
	overflow: hidden;
	position: relative;
	margin-top: 47px;
}
.container .section .history_wrap .history_contents .time {
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 30px;
	width: 220px;
}
.container .section .history_wrap .history_contents .time p {
	width: 217px;
	height: 95px;
	border-right: 3px solid #00b7ef;
	font-family: 'Nanum Myeongjo', serif;
	font-size: 40px;
	font-weight: 600;
	color: #999999;
}
.container .section .history_wrap .history_contents .time p i {
	margin-left: 80px;
	font-style: normal;
}
.container .section .history_wrap .history_contents .content {
	float: right;
	width: 750px;
	border-left: 1px solid #cccccc;
}
.container .section .history_wrap .history_contents .content table {
	width: 100%;
}
.container .section .history_wrap .history_contents .content table tr th,
.container .section .history_wrap .history_contents .content table tr td {
	padding: 12px 0 12px 40px;
	line-height: 20px;
}
.container .section .history_wrap .history_contents .content table tr th {
	text-align: right;
	vertical-align: top;
	font-size: 14px;
	width: 85px;
}
.container .section .history_wrap .history_contents .content table tr td {
	text-align: left;
	color: #999999;
}

/*강사진*/
.container .section .teacher_visual {
	width: 1000px;
	height: 430px;
	background: url(../../sand/img/teacher_img.png) no-repeat;
}
.container .section .teacher_visual h3 {
	text-align: center;
	font-family: 'Nanum Brush Script';
	font-size: 46px;
	font-weight: 400;
	color: #ffffff;
}
.container .section .teacher_visual p {
	font-size:14px;
	line-height: 22px;
	padding:40px 0 0 40px;
	text-align: left;
	color: #ffffff;
}

/*기업교육*/
.container .section .corp_visual {
	padding-top: 130px;
	width: 1000px;
	height: 300px;
	background: url(../../sand/img/corp_img02.png) no-repeat;
}
.container .section .corp_visual p {
	line-height: 22px;
	text-align: center;
	color: #ffffff;
}
.container .section .common_content h4 {
	margin: 40px 0 10px;
	padding-left: 20px;
	background: url(../../sand/img/bullet_02.png) no-repeat left center;
}
.container .section .common_content ul li,
.container .section .common_content p {
	line-height: 20px;
}
.container .section .common_content p {
	margin-top: 4px;
}

/*찾아가는 모래교실*/
.container .section .visit_visual {
	padding-top: 130px;
	width: 1000px;
	height: 300px;
	background: url(../../sand/img/visit_img01.png) no-repeat;
}
.container .section .visit_visual h3 {
	text-align: center;
	font-family: 'Nanum Brush Script';
	font-size: 46px;
	font-weight: 400;
	color: #ffffff;
}
.container .section .visit_visual p {
	line-height: 22px;
	text-align: center;
	color: #ffffff;
}

.container .section .corp_list {
	overflow: hidden;
	margin-top: 30px;
	border: 1px solid #e8e8e8;
}
.container .section .corp_list ul {
	padding: 20px 0;
}
.container .section .corp_list ul li {
	float: left;
	width: 199.6px;
	height: 96px;
	line-height: 96px;
	text-align: center;
}
.container .section .corp_list ul li img {
	vertical-align: middle;
}
/*문의하기*/
.wrap .contact_us {
	width: 100%;
	height: 100px;
	line-height: 100px;
	background-color: #00a0e9;
	text-align: center;
}
.wrap .contact_us p {
	font-size: 16px;
	color: #ffffff;
}
.wrap .contact_us p a {
	padding: 7px 30px;
	margin-left: 16px;
	border: 2px solid #fff799;
	font-size: 14px;
	color: #fff799;
}

/*mail_form*/
.container .section .mail_form table {
	width: 100%;
	border-top: 3px solid #0089c3;
	border-bottom: 2px solid #616161;
}
.container .section .mail_form table caption {
	font-size: 0;
	line-height: 0;
}
.container .section .mail_form table tr {
	border-bottom: 1px solid #e0e0e0;
}
.container .section .mail_form table tr th {
	padding-left: 35px;
	width: 140px;
	text-align: left;
	font-size: 14px;
}
.container .section .mail_form table tr td {
	padding: 10px 0;
	height: 35px;
}
.container .section .mail_form table tr td label {
	margin-right: 20px;
}
.container .section .mail_form table tr td select {
	float: left;
	height: 32px;
	line-height: 32px;
	border: 1px solid #b8b8b8;
	vertical-align: middle;
}
.container .section .mail_form table tr td input[type="text"] {
	padding: 3px;
	height: 24px;
	border: 1px solid #b8b8b8;
}
.container .section .mail_form table tr td textarea {
	padding: 3px;
	width: 95%;
	border: 1px solid #b8b8b8;
}
.container .section .mail_form .btn_group {
	margin-top: 15px;
	text-align: right;
}
.container .section .mail_form .btn_group .btn {
	padding: 9px 30px;
	border: 1px solid #0c668f;
	background-color: #00a1e9;
	color: #ffffff;
}

/*footer*/
.foot_wrap {
	overflow: hidden;
	height: 180px;
	background-color: #707070;
	color: #fff;
}
.foot_wrap .footer {
	margin: 25px auto 0;
	width: 1000px;
}
.foot_wrap .footer ul {
	overflow: hidden;
	margin-bottom: 10px;
}
.foot_wrap .footer ul li {
	float: left;
	padding-left: 10px;
	margin-right: 10px;
	background: url(../../sand/img/foot_bar.png) no-repeat left 0;
}
.foot_wrap .footer ul li:first-child {
	padding-left: 0;
	background: none;
}
.foot_wrap .footer a {
	color: #fff;
}
.foot_wrap .footer a:hover {
	text-decoration: none;
}
.foot_wrap .footer address {
	font-style: normal;
	line-height: 24px;
}

.section .top_btn {
	position: fixed;
	display: inline-block;
	right: 20px;
	bottom: 20px;
	width: 50px;
	height: 50px;
	background-color: #dddddd;
	border-radius: 10px;
	text-align: center;
	line-height: 50px;
}


/***팝업***/
.popup{background:url('../../sand/img/pop_bg.jpg') no-repeat top center; overflow:hidden; width:100%; height:110px;}
.popup_txt {padding-top:25px;}
.popup_c {margin:0 auto; width:1000px; position:relative;}
.popup-close{float:right; font-size:30px; cursor:pointer; position:absolute; top:10px; right:10px;}
